Subject: Reporting lines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 10:16:00 -0700 (PDT)

Vince

I've just had a chat with Richard, who feels strongly that the natural 
synergies between, and independence of, Research and Structuring will be best 
served if I report to Tani.

I expressed my concerns that I want to keep a strong link with:
1. accountability to the trader sense of urgency, and
2. traders' willingness to spend money where necessary.

Richard suggested that we have a strong "dotted line" of reporting in to him, 
and that he will be available to support these areas.  We'll meet regularly 
to keep Richard in the loop.

I filled Richard in on the fact that I wish to change the nature, not just 
the size, of the Research Group, which will involve significant changes in 
headcount and investment in hardware/software.

I've no doubt that my main concerns of accountability and budget support will 
be met whether I report to Richard formally or informally.

Tani has indicated that she'd be prepared to have Research report to her if 
required.

All the best,
Steve